chron.stage.bags.posix:
  id: 1
  path: /export/outgoing/bags/

ace.ims:
  endpoint: ims.umiacs.umd.edu
  port: 80
  waitTime: 5000

ingest.api:
  endpoint: https://chron-ingest.ucsd.edu/
  username: admin
  password: XXXX

logging.level:
  tokenizer-log: DEBUG
